default:
  destdir: AWDwR3
  branch:  master
  script:  testrails18
  source:  /home/rubys/git/awdwr
  output:  []
  message: []

188:
  output:  1.8.8
  script:  testrails188
  message: 'Ruby 1.8.8'

191:
  output:  1.9.1
  script:  testrails191
  message: 'Ruby 1.9.1'

192:
  output:  1.9.2
  script:  testrails192
  message: 'Ruby 1.9.2'

235:
  output:  2.3.5
  branch:  2-3-stable
  message: 'Rails 2-3-stable'

4:
  source:  /home/rubys/svn/rails4/Book/util
  destdir: AWDwR4
  message: 'Edition 4'
